<div class="row">
    <div class="col-lg-12">
        <ul class="page-header breadcrumb">
            <li class="active">Tesouraria</li>
            <li class="active">Movimento Bancário</li>
            <li class="active">Conta</li>
        </ul>
    </div>
</div>
<div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <i class="fa fa-list-alt fa-fw"></i>
                    Contas
                </div>
                <div class="panel-body">
                    <div ng-controller="ContaCtrl">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>Conta</th>
                                    <th>Saldo</th>
                                    <th>Detalhar</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr ng-repeat="conta in contas">
                                    <td ng-if="conta.id_tipo_conta == 1">{{conta.no_conta}}</td>
                                    <td  ng-if="conta.id_tipo_conta == 2">{{conta.no_conta}} OP. {{conta.nu_op | digits:2}}</td>
                                    <td>{{conta.nu_saldo | currency}}</td>
                                    <td>
                                        <a ui-sref="tesouraria.movimentoBancarioDetalharConta({id: conta.id_conta})">
                                            <button class="btn btn-default btn-warning">
                                                <i class="fa fa-eye"></i>
                                            </button>
                                        </a>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
</div>

